package dp.kotul.templategroupsbackend.model.response

data class TemplateGroupDetailResponse(
        val templateGroupId: Int,
        val name: String,
        val templates: List<TemplateDetailResponse> = emptyList()
)

